Subject: [Q] Letting a plot lie fallow

From: abell@@mutt.hamline.edu (Andrea Bell)
Date: 27 Mar 1995 18:31:18 GMT

For reasons I won't bore you with here, I need to let part of my
vegetable garden lie fallow this season.  I'd like to do so without
having to weed it, and thought I could just cover it over with heavy
black plastic.  Someone warned me that that might cause fungus to
grow.  Would a fine-weave material like plastic netting work better,
and still retard weeds?
Any other suggestions, short of chemicals?

I live in Minnesota (zone 3).

Please e-mail replies.  Many thanks to you!
--

---------------------------------------------------------------------
Andrea Bell
[email-masked]